
QGIS Application - Bug report #7280

Join between shape file and csv table

2013-03-05 08:51 AM - stefano campus

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16292

Description

There is a bug in joining table and shape file in qgis master

join field "DN" of shape file with field "VALUE" of table.

the results is totally wrong

same operation in qgis 1.8 works fine, so it's a regression

QGIS 1.9.0-Master

Revisione codice QGIS    95bcc7f

History

#1 - 2013-03-06 05:50 AM - stefano campus

is this the proper solution?

pull request 452:

https://github.com/qgis/Quantum-GIS/pull/452

#2 - 2013-03-11 12:02 AM - Denis Rouzaud

Duplicate?

#7068

#3 - 2013-03-20 02:53 AM - Regis Haubourg

Linked to #7068 and #7271. 

Any news of commiting fixes in master?

régis

#4 - 2013-03-31 11:35 PM - Minoru Akagi

- Status changed from Open to Closed

The pull request has been merged.

Fixed in changeset commit:"3959f94f8c1db15273d6acc5696bb94405129f24".
https://github.com/qgis/Quantum-GIS/pull/452


Files

join.zip 1.1 MB 2013-03-05 stefano campus
